[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#711862: required dependency php5-json missing

Package: phoronix-test-suite
Version: 4.6.0-1
Severity: normal


After upgrading to latest phoronix-test-suite 4.6.0-1 I got:

merkaba:~> phoronix-test-suite system-info

The following PHP extensions are REQUIRED by the Phoronix Test Suite:

JSON     PHP JSON support is required for OpenBenchmarking.org communication.

The following PHP extensions are OPTIONAL but recommended:

CURL     PHP CURL is recommended for an enhanced download experience.
PHP FPDF PHP FPDF is recommended if wishing to generate PDF reports.

[... nothing more, actual system info is missing ...]

After installing php5-json system information is displayed.


-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.10.0-rc5-tp520 (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages phoronix-test-suite depends on:
ii  php5-cli  5.5.0~rc3+dfsg-1
ii  php5-gd   5.5.0~rc3+dfsg-1

phoronix-test-suite recommends no packages.

phoronix-test-suite suggests no packages.

-- no debconf information

Reply to: